.header{background: url('images/bg_header.png') left top repeat-x;}
.header-top {display: inline-block;width: 100%;padding: 20px 0 10px;background: #fff url("images/bg-bot.jpg"); background-position: center bottom; background-repeat-y: no-repeat; border-top:#7f7f80 1px solid; border-bottom:#7f7f80 1px solid;}
.t_m_container{display: inline-block; width: 100%;background: #d4d0c8;}
.header-middle nav{float: right;position: relative;left: -50%;text-align: left;}
.header-middle nav .header-menu{position: relative; left: 50%;}
ul.header-menu, ul.header-menu li, ul.header-menu ul {background:none;}
ul.header-menu a, ul.header-menu li a{color:#23313d;}
ul.header-menu li span.slash {background:#3b4650;width: 2px; height: 16px; top:8px}
.header-menu li:hover a, .wrapper ul.header-menu ul li {background:#d4d0c8;}
.wrapper ul.header-menu ul li{margin-left:0;padding-top: 5px;}
#quotes.ovfl-y-hdn {height:64px; overflow-y:hidden;}
.q_container {display:inline-block; width:100%;}
.q_container .item{}
.q_container .item .q_ttl, .q_container .item .q_v{display:inline-block;padding: 0 10px; width:100%; height:30px; overflow:hidden;font: 15px/30px 'Myriad Pro'; text-align:center;color:#8c8770;background: #fff url("images/q_bg.png");    margin-top: 2px;text-transform: uppercase;}
.q_container i {display:inline-block; width:11px; height:10px;background:url("images/ch_arr.png"); margin:0 5px;}
.q_container i.up {background-position: 0 -11px;}

.block-tit1 p {background: url('images/ttl_bg.png');padding:0 4px;height: 25px;font: 15px/25px 'Myriad Pro';color: #000;}
#menu-item-43 a {color:#aa1917}
.white-popup-block{
	width:600px;
	max-width:90%;
	margin: auto;
    background: #fff;
    padding: 20px 30px;
}
#_s_adv-div{
    text-align: center;
    padding-top: 40px;
    width: 1170px;
	max-width: 80%;
    margin: 0 auto;
    position: relative;
}

#ad_area a[onclick*="Banners"], #ad_area a[onclick*="Banners"] > *{
	display:block!important;
}

.share_btns {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  line-height: 25px;
  font-size: 16px; }
  .share_btns li {
    margin: 20px 15px 40px 0;
    float: left;
    padding: 10px;
    border-radius: 5px;
    background: rgb(238, 238, 238);}
    .share_btns li a {
		float: left;
		width: 25px;
		height: 25px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: contain; }
	
  .share_btns .facebook a {
    background-image: url(images/icons/icon-facebook.svg);

	}
  .share_btns .facebook span {
    color: #5b80bd; }
  .share_btns .linkedin a {
   background-image: url(images/icons/icon-linkedin.svg); }
  .share_btns .linkedin span {
    color: #00a7cb; }
  .share_btns .telegram a {
    background-image: url(images/icons/icon-telegram.svg); }
  .share_btns .telegram span {
    color: #25b5df; }
  .share_btns .twitter a {
    background-image: url(images/icons/icon-twitter.svg); }
  .share_btns .twitter span {
    color: #00c6f9; }
  .share_btns .vk a {
  background-image: url(images/icons/icon-vk.svg);}	
  .share_btns .vk span {
    color: #5181b8; }

.header__bottom-adv img{display:block; margin:10px auto 20px;}